# staff-abs-feature-category-work-calendar-detail

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-abs-feature-category-work-calendar-detail` to execute the unit tests.
